# Poco::Data

# class Bulk

Library: Data
Package: DataCore
Header: Poco/Data/Bulk.h

## Member Summary

Member Functions: limit, size

## Constructors

### Bulk

Bulk(
const Limit & limit
);

Creates the Bulk.

### Bulk

Bulk(
Poco::UInt32 value
);

Creates the Bulk.

## Destructor

### ~Bulk

~Bulk();

Destroys the bulk.

## Member Functions

### limit

const Limit & limit() const;

Returns the limit asociated with this bulk object.

### size

Poco::UInt32 size() const;

Returns the value of the limit asociated with this bulk object.